@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Montserrat', sans-serif;
    letter-spacing: 0.5px;
}

body {
    background-image: url("../logo_withBG.png");
    background-size: contain;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    position: relative; /* Add this to create a containing block for the overlay */
}

body::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3); /* Adjust the overlay color and opacity as needed */
    z-index: 1; /* Make sure the overlay is on top of the background image */
}

button {
    background-color: #000a95;
    color: #fff;
    font-size: 12px;
    padding: 10px 45px;
    border: 1px solid transparent;
    border-radius: 8px;
    font-weight: 600;
    text-transform: uppercase;
    margin-top: 10px;
    cursor: pointer;
}

button:hover {
    background-color: #000; 
    transition: all 0.3s ease-in-out;
}

.form-error {
    color: #d72d2d;
    margin: auto;
}

h1 {
    color: #000a95;
    align-self: center;
    margin-bottom: 20px;
}